get
https://developer-api.bringg.com/services/VOGJXJUx//
Get the details of a particular service area.
This endpoint uses query paramsInstead of sending a payload, include the
idorexternal_idin the endpoint URL. For example:https://developer-api.bringg.com/services/<service-id>/<secret-1>/<secret-2>/?id=12345https://developer-api.bringg.com/services/<service-id>/<secret-1>/<secret-2>/?external_id=v123
Response (Output) Params
| Parameter | Description |
|---|---|
| success boolean | Indicates whether the service completed successfully.
|
| message string | If an error occurred, a message indicating the error is included. |
| rc integer | If an error occurred, the return code is included. |
| id integer | The Bringg ID for this service area. |
| external_id string | Your system's ID for this service area. |
| name string | The display name of this service area. |
| next_page_cursor integer | The ID to retrieve the next page of results. |
| polygon array_string | The coordinates that form the polygon that defines the service area. |
| zipcodes array_string | The list of zipcodes defining the geographical area of the service area. |
| zipcode_reached_limit boolean | Bringg displays up to 57001 zip codes per service area.
|

